#!/bin/sh
echo 'name: regex-tdfa
version: 1.1.8
id: regex-tdfa-1.1.8-a4710d62e3e3140fab46c3ea204d8204

license: BSD3
copyright: Copyright (c) 2007, Christopher Kuklewicz
maintainer: TextRegexLazy@personal.mightyreason.com
stability: Seems to work, but not POSIX yet
homepage: http://hackage.haskell.org/package/regex-tdfa
package-url: http://code.haskell.org/regex-tdfa/
synopsis: Replaces/Enhances Text.Regex
description: A new all Haskell "tagged" DFA regex engine, inspired by libtre
category: Text
author: Christopher Kuklewicz
exposed: True
exposed-modules: Data.IntMap.CharMap2 Data.IntMap.EnumMap2
                 Data.IntSet.EnumSet2 Text.Regex.TDFA Text.Regex.TDFA.ByteString
                 Text.Regex.TDFA.ByteString.Lazy Text.Regex.TDFA.Common
                 Text.Regex.TDFA.CorePattern Text.Regex.TDFA.IntArrTrieSet
                 Text.Regex.TDFA.NewDFA.Engine Text.Regex.TDFA.NewDFA.Engine_FA
                 Text.Regex.TDFA.NewDFA.Engine_NC
                 Text.Regex.TDFA.NewDFA.Engine_NC_FA Text.Regex.TDFA.NewDFA.Tester
                 Text.Regex.TDFA.NewDFA.Uncons Text.Regex.TDFA.NewDFA.MakeTest
                 Text.Regex.TDFA.Pattern Text.Regex.TDFA.ReadRegex
                 Text.Regex.TDFA.Sequence Text.Regex.TDFA.String
                 Text.Regex.TDFA.TDFA Text.Regex.TDFA.TNFA
hidden-modules: Paths_regex_tdfa
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/regex-tdfa-1.1.8
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/regex-tdfa-1.1.8
              /usr/local/lib
hs-libraries: HSregex-tdfa-1.1.8
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.1-3b78425c10ff2dad7acf7e8c8ae014c3
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         ghc-prim-0.3.0.0-d5221a8c8a269b66ab9a07bdc23317dd
         mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62
         parsec-3.1.3-7d16ef6a60127910ee03cf1d43ace489
         regex-base-0.93.2-f9403610b59f8cc474edd63a82806d18
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/regex-tdfa-1.1.8/html/regex-tdfa.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/regex-tdfa-1.1.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
